Bug-Database: https://github.com/mkdocstrings/pytkdocs/issues
Bug-Submit: https://github.com/mkdocstrings/pytkdocs/issues/new
Documentation: https://mkdocstrings.github.io/pytkdocs/
FAQ: https://github.com/mkdocstrings/pytkdocs/blob/master/README.md
Repository: https://github.com/mkdocstrings/python-legacy.git
Repository-Browse: https://github.com/mkdocstrings/pytkdocs/python-legacy
